@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration: none;
}
.btn-primary{
    height: 45px;
    width: 25%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
    float: right;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
/* Modal */
.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.bg-modal2{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.modal-content{
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-color: #fff;*/
    width: 600px;
    height: 500px;
    overflow: auto;
}
.header-modal{
    background-color: #1D3557;
    box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px 20px 0 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 87px;
    align-items: center;
    text-align: center;
}
.header-title{
    flex-grow: 1;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    font-size: 24px;
    margin-top: 24px;
    padding-right: 71px;
}
.close{
    cursor: pointer;
    width: 10%;
    margin-left: 24px;
    margin-top: 12px;
}
.button-request-modal{
    margin-right: 22px;
    align-content: flex-end;
}
.success-message {
    margin-right: 10px;
    color: #F67280;
    float: right;
    margin-top: 22px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.card{
    width: 463px;
    height: 375px;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
}
.input-container{
    margin: 28px 28px 16px 16px;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
@media only screen and (max-width: 768px){
    .card-detail-seminar{
        max-width: 420px;
        height: 100%;
    }
    .side-image{
        display: none;
    }
}
.request-button{
    display: flex;
    justify-content: end;
    align-items: end;
    margin-right: 20px
}
.btn-request{
    height: 45px;
    width: 25%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
